MS06-028: En svaghed i Microsoft PowerPoint kan tillade fjernkørsel af programkode

Support til Office 2003 er ophørt

Microsoft ophørte med at yde support til Office 2003 den 8. april 2014. Denne ændring har haft indflydelse på dine softwareopdateringer og sikkerhedsindstillinger. Se, hvad det betyder for dig, og hvordan du kan forblive beskyttet.

Denne artikel er blevet arkiveret. Den vises "som den er og forefindes" og opdateres ikke længere.
Sammenfatning
Microsoft har udgivet sikkerhedsbulletin MS06-028, som indeholder alle relevante oplysninger vedrørende sikkerhedsopdateringen til Microsoft PowerPoint. Disse oplysninger omfatter filmanifestoplysninger og implementeringsindstillinger. Du kan finde sikkerhedsbulletinen i fuld længde på et af følgende websteder til Microsoft, afhængigt af om du er privat bruger eller it-fagmand:
Yderligere Information

Oplysninger om service packs

Problemet blev første gang rettet i Microsoft Office 2003 Service Pack 3.
Du kan løse problemet ved at anskaffe den nyeste service pack til Office 2003. Du kan finde flere oplysninger ved at klikke på nedenstående artikelnummer for at få vist artiklen i Microsoft Knowledge Base:
870924 Sådan får du den nyeste Service Pack til Office 2003

Problemer, der løses af sikkerhedsopdateringen

Ud over de problemer, der er beskrevet i sikkerhedsbulletinen, løser denne sikkerhedsopdatering de problemer, der beskrives i følgende artikler i Microsoft Knowledge Base:
  • 916518 Beskrivelse af sikkerhedsopdateringen til Microsoft Office PowerPoint 2003: 13.06.06
  • 916519 Beskrivelse af sikkerhedsopdateringen til Microsoft PowerPoint 2002: 13.06.06
  • 916520 Beskrivelse af sikkerhedsopdateringen til Microsoft PowerPoint 2000: 13.06.06
  • 918963 Beskrivelse af opdateringen til Microsoft Office 2004 til Mac (11.2.4). Artiklen er evt. på engelsk.
powerpoint2003 powerpoint2k3 powerpoint11 ppt2003 ppt2k3 ppt11 powerpoint2002 powerpoint2k2 powerpointxp powerpoint10 ppt2002 ppt2k2 pptxp ppt10 powerpoint2000 powerpoint2k powerpoint9 ppt2000 ppt2k ppt9 macpowerpoint2004 macpowerpoint2k4 macppt2004 macppt2k4 opdatering sikkerhedsrettelse sikkerhedsopdatering sikkerhed fejl sikkerhedsfejl sikkerhedsrisiko ondsindet hacker udnytte registreringsdatabase ikke-godkendt buffer overløb bufferoverløb særligt udformet omfang specialudformet denial-of-service DoS
Egenskaber

Artikel-id: 916768 – Seneste udgave 12/09/2015 05:08:59 – Udgave 2.0

Microsoft Office PowerPoint 2003, Microsoft PowerPoint 2002 Standard, Microsoft PowerPoint 2000 Standard, Microsoft PowerPoint 2004 for Mac

  • kbnosurvey kbarchive kbbug kbfix kbsecvulnerability kbqfe kbsecurity kbsecbulletin kbpubtypekc kbexpertisebeginner KB916768
Feedback